<?xml version="1.0" ?>
<Factory SEVersion="1.5 B644">
  <Vendor Email="no-one@nobody.com" Url="http://www.steinberg.com" Name="Yuri Semenov" />
  <Plugins>
    <Plugin subCategories="Fx" macCategory="aumf" ProcessorId="{D4331125-720E-42A7-8585-07ED1D91483D}" ControllerId="{DAF4207C-40C9-4DEF-B6E6-9C713367AC11}" Name="YS - MY_Happy 2025_TAPE" ManufacturerId="YrSm" PluginID="1128822384" Version="1.0.0.0" latencyCompensation="1" outputsAsStereoPairs="1" numMidiIn="1" outputNames="Output,Output" inputCount="2" outputCount="2" />
  </Plugins>
</Factory>
